{
  "paths": [
    {
      "_path": "include/wholememory/device_reference.cuh",
      "path_type": "hardlink",
      "sha256": "705513ed31d5acf04d060317549ee20af9c2512e1e01b3296103e88d4869a365",
      "size_in_bytes": 1452
    },
    {
      "_path": "include/wholememory/embedding.h",
      "path_type": "hardlink",
      "sha256": "6fe82f0700292312799f0b90649ea913646b1f5c510e483a1c568e2edcc2d0c3",
      "size_in_bytes": 8827
    },
    {
      "_path": "include/wholememory/env_func_ptrs.h",
      "path_type": "hardlink",
      "sha256": "0ae1e5dffcfa101a3172c9dc19e43311d277f35b828eb8fd75105d4d9b3ce79f",
      "size_in_bytes": 2729
    },
    {
      "_path": "include/wholememory/global_reference.h",
      "path_type": "hardlink",
      "sha256": "6e06129b1ba2cd65512396bf2e4e496fcb47c132fbab8adea35a1a567a793aba",
      "size_in_bytes": 1583
    },
    {
      "_path": "include/wholememory/graph_op.h",
      "path_type": "hardlink",
      "sha256": "db0878cd03c479ac3ab7b12c84811180a8ca82d32351a0742d91c3d3891a4677",
      "size_in_bytes": 2464
    },
    {
      "_path": "include/wholememory/tensor_description.h",
      "path_type": "hardlink",
      "sha256": "a5e31cd7295d2e6ff0c80ac6c0a181e17f54ca0a9b34c0a2ae6457a5a3c298fd",
      "size_in_bytes": 9809
    },
    {
      "_path": "include/wholememory/wholegraph_op.h",
      "path_type": "hardlink",
      "sha256": "5404f7c3bd91a32023a24bcf0b317cca042cd9aab85d4c27a84399a55770d9ce",
      "size_in_bytes": 4503
    },
    {
      "_path": "include/wholememory/wholememory.h",
      "path_type": "hardlink",
      "sha256": "0f83be7b25b3bcc80105a5c98a6c79579a361a072ef235de44b9fec112a122ce",
      "size_in_bytes": 15474
    },
    {
      "_path": "include/wholememory/wholememory_op.h",
      "path_type": "hardlink",
      "sha256": "e01b0d0230d14f51127849c48583c62cc04259dc56145e17ccec6a0edb36f1d1",
      "size_in_bytes": 3633
    },
    {
      "_path": "include/wholememory/wholememory_tensor.h",
      "path_type": "hardlink",
      "sha256": "f2a844dece8d0dd0106682a0d7b857474de8685cabe919cfc22658664f333e80",
      "size_in_bytes": 6115
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "d90ff2a3f13ac3cf8d3292eeef2faa216077e5d88f1c83f13833df604052d3e2",
      "size_in_bytes": 3681
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-config.cmake",
      "path_type": "hardlink",
      "sha256": "5e72923548148c0b84e9f0362c0fb0736a31507d07a09ed2ce064c3ad657312f",
      "size_in_bytes": 5045
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-dependencies.cmake",
      "path_type": "hardlink",
      "sha256": "05de2049f911abc1a89dd848034a47e56eaef66041dac7bdea7e63f052ae56db",
      "size_in_bytes": 1317
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "3839ad6a5812f427c90d4bf58cd8a99b126666e692afd52f897f95fb69147347",
      "size_in_bytes": 888
    },
    {
      "_path": "lib/cmake/wholegraph/wholegraph-targets.cmake",
      "path_type": "hardlink",
      "sha256": "d56509302e0db4ca9174f406a933dd07fa47aebdce3b4f770eddcd0f78a2272e",
      "size_in_bytes": 4182
    },
    {
      "_path": "lib/libwholegraph.so",
      "path_type": "hardlink",
      "sha256": "ee7c198faaf301dd8686cd4baafb37ad2867167e03440d6ab7b1d209d086e44e",
      "size_in_bytes": 117712720
    }
  ],
  "paths_version": 1
}